/**
 * If using a CSS pre-processor, tell it to overwrite this file. If not, place
 * your custom CSS modifications here.
 */
 
 
/* Google font - Roboto Condensed 300, 400, 700 */
/* Google font - PT Serif 400, 700 */

/* WEBSITE STYLES */
html {
	scroll-behavior: smooth;
}
body {
	margin: 0px;
	padding: 0px;
	background-color: #fff;
	font-family: 'Roboto Condensed', helvetica, arial, sans-serif;
	font-size: 18px !important;
	line-height: 1.2em;
	color:#333333;
}
.desktop { display: block !important; }
.desktop-inline { display: inline-block !important; }
.mobile, .mobile-inline { display: none !important; }
div {
	box-sizing: border-box;
	word-wrap: break-word;
}
.col-sm-12 {
	padding: 0px;
}
.clearfix {
	display: block;
	float: none;
	clear: both;
	width: 100%;
}
.hidden_content {
	display: none;
}

/* GLOBAL */
.main-container a {
	color: #000;
	font-weight: 400;
}
a, .field--name-body a {
	color: #7f0f3e;
	text-decoration: none;
}
a:hover {
	color: #7f0f3e;
	text-decoration: underline;
}
a.anchor {
	display: inline-block;
	position: relative;
	top: -180px;
	visibility: hidden;
}

a.button {
	background: #57100f;
	color: #fff;
	padding: 10px 20px;
	border: 1px solid #57100f;
	margin-bottom: 1em;
	border-radius: 4px;
	text-decoration: none;
}
a.button:hover {
	text-decoration: none;
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.5);
}
.white_button {
	background: #fff !important;
	color: #57100f !important;
	border: 1px solid #57100f !important;
}
.btn-primary {
	background-color: #39565a;
	border-color: #2f4649;
}
a.wines-button {
	background-color: rgba(255, 255, 255, 0.9);
	border: 2px solid #57100f;
	color: #57100f !important;
}

p, .paragraph p:first-child {
	color: #000;
	line-height: 1.5em;
	font-weight: normal;
	font-size: 18px;
	font-style: normal;
	margin-bottom: 1.5em;
}
h1, h1.page-header {
	border-bottom: none;
	font-size: 60px;
	font-weight: 600;
	color: #153037;
}
p.smaller-font {
	font-size: .8em;
}
h2 {
	font-size: 30px;
	line-height: 1.1em;
	font-weight: 600;
	color: #7f0f3e;
}
h3 {
	font-size: 20px;
	font-weight: 700;
	color: #000;
	text-transform: none !important;
}
h3 {
	font-size: 18px;
	font-weight: 700;
	color: #000;
	text-transform: none !important;
}
b, strong {
	font-weight: 600;
}
h1 a, h2 a, h3 a {
	text-decoration: none !important;
}
p {
	word-wrap: break-word;
}
.field ul li {
	margin-bottom: 1em;
}

.blue_text {
	color: #fff;
}
.red_text {
	color: #af0000;
}
.white_text {
	color: #fff;
}
picture {
	margin: 0 auto;
	width:100% !important;
	height:auto !important;
}
.nobreak {
	white-space: nowrap;
}

.sm_icon {
	display: inline-block;
  	vertical-align: top;
  	width: 50px;
  	height: 50px;
  	border-radius: 50%;
  	background: #999;
  	margin: 0px 5px;
}
.sm_icon:hover {
	background: #00AFB2;
}

.main-container img.align-left {
	margin: 0px 20px 20px 0px;
}
.main-container img.align-right {
	margin: 0px 0px 20px 20px;
}

.center-this {
	display: block;
	text-align: center;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	margin: 0 auto;
}

.col-sm-6.left {
	padding-left: 0px;
	padding-right: 20px;
}
.col-sm-6.right {
	padding-left: 20px;
	padding-right: 0px;
}

/* COLUMNS */
.columns-wrapper {
	float: none;
	clear: both;
	width: 100%;
	display: flex;
	flex-flow: wrap;
}
.columns-two .column, .columns-2 .column {
	flex: 0 0 auto;
	width: calc(50% - 20px);
	min-width: 280px;
	margin: 0px auto 40px;
	padding: 0px 40px 0px 0px;
}
.columns-three .column, .columns-3 .column {
	flex: 0 0 auto;
	width: calc(33% - 20px);
	min-width: 280px;
	margin: 0px auto 40px;
	padding: 0px 40px 0px 0px;
}
.columns-four .column, .columns-4 .column {
	flex: 0 0 auto;
	width: calc(25% - 20px);
	min-width: 280px;
	margin: 0px auto 40px;
	padding: 0px 40px 0px 0px;
}
.column img {
	width: 100% !important;
	height: auto !important;
}

/* COLLAPSIBLE DRAWERS */
.drawer {
  display: none;
  padding-bottom: 1em;
}
a.trigger {
  color: #999;
  position: relative;
  display: block;
  cursor: pointer;
  border-top: 1px solid #999;
  padding: 20px 50px 10px 0px;
  margin-top: 20px;
  width: 100%;
  text-decoration: none;
  font-weight: bold;
}
a.trigger:first-child {
	margin-top: 0px;
}
a.trigger.closed:after {
  position: absolute;
  display: block;
  content: '\f067';
  color: #fff;
  font-family: fontawesome;
  font-size: 1.2em;
  font-weight: normal;
  width: 20px;
  height: auto;
  top: calc(50% - 10px);
  right: 20px;
}
a.trigger.opened:after {
  position: absolute;
  display: block;
  content: '\f068';
  color: #fff;
  font-family: fontawesome;
  font-size: 1.2em;
  font-weight: normal;
  width: 20px;
  height: auto;
  top: calc(50% - 10px);
  right: 20px;
}


/* HEADER */
header.navbar-default {
	position: fixed;
	z-index: 999;
	width: 100%;
	height: 80px;
	max-width: none !important;
	max-height: 120px;
	padding: 5px 5%;
	margin: 0 auto !important;
	background: linear-gradient(to bottom, rgba(21, 48, 55, 0.8) 0%, transparent 90%);
	border: none;
	border-radius: 0;
/*	box-shadow: 0 .125rem .25rem rgba(0,0,0,.075) !important; */
}
body:not(.path-frontpage) header.navbar-default {
	background: linear-gradient(to bottom, rgba(21, 48, 55, 0.6) 80%, transparent 100%);	
}
body.sticky-header header.navbar-default {
	background-color: rgba(21, 48, 55, 0.9);
	box-shadow: 0 5px 5px rgba(21, 48, 55, 0.5);
	transition: all 1s;
	height: 60px;
}
body.path-frontpage.sticky-header header.navbar-default {
	height: 60px;
	background-color: rgba(21, 48, 55, 0.9);
	box-shadow: 0 5px 5px rgba(21, 48, 55, 0.5);
	transition: all 1s;
}
header.navbar-default .navbar-header {
	float: none;
	width: 100%;
	padding:0 20px;
	margin: 0 auto;
	height: auto;
}
body.path-frontpage header.navbar-default .navbar-header {
	position: relative;
	padding: 0;
}

header.navbar-default .navbar-header #site-logo {
	width: 100%;
	max-width: 160px;
	text-align: center;
	float: left;
}
body.path-frontpage #site-logo {
	/* display: none; */
}
header.navbar-default .navbar-header #site-logo img.logo {
	width: 100%;
	height: auto;
	padding: 0;
	margin: 5px auto;
}
header.navbar-default .navbar-header .header-menu {
	width: auto;
	text-align: right;
}
body:not(.path-frontpage) header.navbar-default .navbar-header .header-menu {
	width: calc(100% - 160px);
	float: right;
	position: relative;
}
header.navbar-default .navbar-header .user-links {
	display: inline-block;
	text-align: right;
	margin-bottom: 20px;
}
header.navbar-default .navbar-header .user-links a {
	padding: 0 5px;
}
header.navbar-default .navbar-header .region-navigation {
	/*
	position: absolute;
	z-index: 99999;
	top: 50px;
	right: 0;
	*/
	display: inline-block;
	margin-right: 10px;
}
#block-cartflyout .cart-block--summary__icon img {
	width: 28px !important;
	height: auto !important;
	margin-bottom: 2px;
}
#block-cartflyout .cart-block--summary__count {
	float: left;
	margin: 12px 10px 0 0;
	color: #fff;
}
aside#cart-offcanvas div:last-child {
	padding: 20px;
}

.navbar-toggle {
	display: inline-block !important;
}
.navbar-nav {
	float: none !important;
}
.navbar-default .navbar-nav > li {
	text-align: right;
	float: none;
	clear: both;
	margin-bottom: 1em;
}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > span {
	text-transform: uppercase;
	color: #000;
	font-size: 18px;
	font-weight: 500;
	margin: 0 auto;
	padding: 3px 20px;
	cursor: pointer;
	/* border-right: 1px solid #ccc; */
}
/*
.navbar-default .navbar-nav > li.first > a {
	font-size: 0;
	width: 20px;
	height: 20px;
	background: url('../images/home-icon.png') center no-repeat;
	background-size: 20px;
}
*/
.navbar-default .navbar-nav > li:last-child > a {
	border-right: none;
}
.navbar-default .navbar-nav > li.active > a {
	background-color: transparent !important;
	color: #000 !important;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > span:hover {
	text-decoration: underline;
	background-color: transparent !important;
	color: #000 !important;
/*	text-shadow: 0 3px 3px rgba(0, 0, 0, 0.5); */
}
body.user-logged-in .navbar-default .navbar-nav > li a.login { display: none; }
.navbar-default .navbar-nav > li > ul.dropdown-menu {
	width: 200px;
}
.navbar-default .navbar-nav > li > ul.dropdown-menu > li a {
	font-size: 16px;
}
.navbar-default .navbar-nav > li > ul.dropdown-menu > .active > a {
	background: #39565a;
}
.navbar-default .navbar-nav > li > ul.dropdown-menu > li > a:hover {
	background: rgba(21, 48, 55, .8);
	color: #fff;
}

#main-menu-toggle {
	display: inline-block;
	width: auto;
	margin: 10px;
	vertical-align: middle;
	padding-top: 4px;
}
#mm-toggle-button {
	padding: 0;
	background-color: transparent;
	border: none;
	width: 28px;
	height: 28px;
}
#mm-toggle-button span.icon-bar {
	display: block;
	width: 100%;
	height: 4px;
	background-color: #fff;
	border-radius: 2px;
	margin: 0 auto 5px;
	padding: 0;
}
#block-silver-main-menu {
	display: none;
	width: 240px;
	height: auto;
	padding: 20px;
	float: none;
	text-align: right;
	background-color: rgba(255, 255, 255, 0.9);
	border: 1px solid #fff;
	box-shadow: 0 5px 5px rgba(0, 0, 0, 0.5);
}

/* AGE GATE */
form#age-verification-form {
	width: 100%;
	max-width: 500px;
	border: 1px solid #ccc;
	padding: 40px;
	border-radius: 10px;
	margin: 0 auto;
}

/* HOME PAGE */
body.path-frontpage {
	width: 100%;
	height: 100vh;
/*
	background: url('/sites/default/files/inline-images/home-bg.jpg') center no-repeat #000;
	background-size: cover;
	background-attachment: fixed;
*/
}

#block-views-block-testimonials-carousel-block-1 {
	position: relative;
	width: 100%;
	max-width: 800px;
	margin: 50px auto 0;
}
.view-testimonials-carousel p {
	font-size: 24px;
	margin-bottom: 0;
}
#block-views-block-testimonials-carousel-block-1:before {
	content: '';
	background: url('../images/left-quote-wine.png') center no-repeat;
	background-size: auto;
	background-size: 100% auto;
	width: 30px;
	height: 26px;
	position: absolute;
	top: -30px;
	left: -50px;
}
#block-views-block-testimonials-carousel-block-1:after{
	content: '';
	background: url('../images/right-quote-wine.png') center no-repeat;
	background-size: auto;
	background-size: 100% auto;
	width: 30px;
	height: 26px;
	position: absolute;
	top: -30px;
	right: -50px;
}

body.path-frontpage .main-container .field--name-body {
	padding-top: 6vh;
	max-width: 800px;
	margin: 0 auto;
}
body:not(.path-frontpage) .field--name-body {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}
body .field--name-body .field--item {
	margin-bottom: 4em;
}
body .field--name-body .field--item:last-child {
	margin-bottom: 0;
}
body.path-frontpage .field--name-body .column {
	width: 48%;
	padding: 20px 40px;
	background: rgba(57, 86, 90, 0.9);
/*	background: rgba(0, 0, 0, 0.5); */
	border-radius: 5px;
}
body.path-frontpage .field--name-body .column:first-child {
	margin: 0 2% 0 0;
}
body.path-frontpage .field--name-body .column:last-child {
	margin: 0 0 0 2%;
}
body.path-frontpage .field--name-body .column h2 {
	font-size: 40px;
	color: #fff;
}
body.path-frontpage .field--name-body .column h3 {
	font-size: 24px;
	font-weight: 400;
	color: #fff;
	line-height: 1.5em;
}
body.path-frontpage .field--name-body .column a {
	display: inline-block;
	color: #fff;
	text-transform: uppercase;
	padding-top: 10px;
}
body.path-frontpage .main-container .block .field--name-body {
	padding-top: 0;
}
.home-shop-wines p {
	display: block;
}
.home-shop-wines a.button {
	margin: 0 30px;
}
.discount-message {
	margin: 0 auto 1em;
	padding: .5em 20px;
}
.discount-message h3 {
	font-size: 28px;
	color: #57100f;
}


/* LANDING PAGE */
#landing-hero .view-hero-slider .skin-default {
	position: relative;
}
#landing-hero .view-hero-slider .views_slideshow_slide {
	width: 100% !important;
	height: auto !important;
}
#landing-hero .view-hero-slider .views_slideshow_slide img {
	width: 100% !important;
	height: auto !important;
}
#landing-hero .view-hero-slider .skin-default .views-slideshow-controls-bottom {
	position: absolute;
	bottom: 10px;
	z-index: 99;
}
#landing-hero .view-hero-slider .skin-default .views-slideshow-controls-bottom ul li {
	width: 20px;
	height: 20px;
	background-color: transparent;
	border: 1px solid #ccc;
	border-radius: 10px;
}
#landing-hero .view-hero-slider .skin-default .views-slideshow-controls-bottom ul li.active {
	background-color: #aaa;
}

#block-mailchimpsubscriptionformhomepagepopup h2 {
	text-align: center !important;
}

/* Sub pages */
#subpage-hero h2 {
	display: none;
}
#subpage-hero .field--name-field-subpage-header-image img {
	width: 100%;
}

.main-container {
	width: 100%;
	max-width: 1400px;
	min-height: 500px;
	padding: 80px 0 80px;
	position: relative;
	z-index: 0;
}
body.path-frontpage .main-container {
	max-width: 1800px;
}
body.toolbar-horizontal.user-logged-in .main-container {
	padding-top: 200px !important;
}
.main-container > .row {
	margin: 0 auto;
}
.main-container img {
	max-width: 100%;
	height: auto !important;
	margin: 0 auto;
}

/* BEST SELLERS */
section[class*='block-views-blockshop-block-'] {
	width: 100%;
	max-width: 1600px;
	margin: 40px auto;
	background: rgba(57, 86, 90, 0.9);
	padding: 20px;
	border-radius: 5px;
}
section[class*='block-views-blockshop-block-'] h2 {
	text-align: center;
	color: #fff;
	font-size: 40px;
}
section[class*='block-views-blockshop-block-'] .view-header {
	padding-left: 0;
}
section[class*='block-views-blockshop-block-'] .view-content {
	width: 100%;
	text-align: center;
}
section[class*='block-views-blockshop-block-'] .view-content .views-row {
	background: #fff;
	border-radius: 5px;
}

/*product grid*/
body.path-shop h1.page-header {
	text-align: center;
	padding-left: 210px;
}
.view-shop .view-header {
	padding-left: 210px;
}
.view-shop .view-empty {
	padding: 4em 0;
}
.view-shop .view-filters {
	width: 210px;
	float: left;
}
.view-shop .view-filters legend {
	line-height: 1.5em;
	margin-bottom: .5em;
}
.view-shop .view-filters #edit-varietals, .view-shop .view-filters #edit-specials {
	padding: 10px;
	border: 1px solid #ccc;
	margin-bottom: 2em;
}
.view-shop .view-filters select {
	border-radius: 0;
	box-shadow: none;
	padding-bottom: 30px;
}
.view-shop .view-filters fieldset .form-item {
	margin-bottom: 0 !important;
}
.view-shop .view-filters ul {
	padding-left: 0;
}
.view-shop .view-filters ul li {
	list-style: none;
	padding: 5px 0;
}
.view-shop .view-filters ul li ul {
	padding-left: 10px;
}
.view-shop .view-filters #edit-actions {
	margin: 10px auto;
}
.view-shop .view-filters #edit-actions .btn-primary {
	color: #000;
	border-color: #000;
	background-color: #fff;
}
.view-shop .view-filters #edit-actions .btn-primary:hover {
	background-color: #eee;
}
.view-shop .view-content {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	margin-top: 30px;
	margin-left: 0;
}
.view-shop.view-display-id-page_1 .view-content {
	width: calc(100% - 210px);
	margin-left: 210px;
}
@media all and (max-width:768px) {
	.view-shop .view-content {
		margin-left: 0;
	}
}
.view-shop > .view-content {
	margin-bottom: 50px;
}
.view-shop .view-content .views-row {
	width: 31%;
	text-align: center;
	min-width: 200px;
	margin: 0px auto 25px;
	padding: 20px;
	border: 1px solid #ccc;
	border-radius: 0px;
}
.view-shop .view-content .views-row .views-field-field-product-image {
	text-align: center;
	height: 300px;
}
.view-shop .view-content .views-row img {
	margin:0 auto;
	max-width: 200px;
}
.view-shop .view-content .views-row .views-field-title {
	min-height: 60px;
	height: auto;
	margin-bottom: 1em;
	font-size: 22px;
	line-height: 1.4em;
	font-weight: 600;
	text-align: center;
	padding: 0 20px;
}
.view-shop .view-content .views-row .views-field-title a {
	cursor: pointer;
}
.view-shop .view-content .views-row .btn {
	margin-right: 0 !important;
}
.view-shop .views-field-field-display-price {
	font-size: 1.3em;
	font-weight: 600;
	color: #000;
}
.view-shop .field--name-quantity input.form-number {
	width: 100px;
}
.view-shop .view-content .views-row .product-modal {
	display: none;
}
@media all and (max-width:768px) {
	.view-product-grid .view-content .views-row{
		width:50%;

	}
}
.view-shop .attachment-after {
	clear: both;
	float: none;
}


/* GIFT CERTIFICATES GRID */
.view-gift-certificates .view-content {
	display: block;
	text-align: center;
}
.view-gift-certificates .view-content .views-row {
	display: inline-block;
	width: 30%;
	min-width: 280px;
	margin: 0 1.5% 80px;
	text-align: center;
}
.view-gift-certificates .view-content .views-row .product_info > .field--name-title {
	display: none;
}
.view-gift-certificates .view-content .views-row .product_info input.form-number {
	width: 100px;
}
.view-gift-certificates .view-content .views-row .product_info .form-type-select label { display: none; }
.view-gift-certificates .view-content .views-row .product_info .form-type-select .input-group {
	width: 200px;
	margin: 0 auto;
}


/* PRODUCT PAGE */
body.path-product article {
	display: flex;
	flex-wrap: wrap;
}
body.path-product article .product_image {
	width: 33%;
}
body.path-product article .product_info {
	width: 67%;
}
body.path-product article .product_info .field--name-field-display-price {
	font-size: 28px;
	margin-top: 2em;
	margin-bottom: 1em;
}
body.path-product article .product_info .field--name-variations {
	margin-bottom: 2em;
}
body.path-product article .product_info .field--name-variations .field--name-quantity input.form-number {
	width: 64px;
}
.commerce-order-item-add-to-cart-form button.button--add-to-cart {
	background-color: #39565a;
	border-color: #2f4649;
}

body.path-cart .field--name-body, body.path-checkout .field--name-body {
	max-width: unset;
	margin: 0 auto 2em;
}
body.path-cart #upsell-message {
	margin: 1em auto 0;
	padding: 1em 20px;
	border: 1px solid #0c0;
}
body.path-cart #upsell-message p {
	text-align: center;
	font-size: 22px;
}


/* footer styles */
footer.container {
	width: 100%;
	margin-top: 0px;
	padding: 40px 10%;
	background: #ccc;
	border-top: 1px solid #e5e5e5;
}
footer .block {
	box-sizing: border-box;
	float: left;
	width: 16.6%;
}
footer .block.clearfix {
	float:left;
	clear:unset;
	width:33.3%;
}

footer .block a {
	color:#000000;
	font-size:18px;
}

footer .block h2 {
	font-size: 22px;
	text-transform: uppercase;
	color: #444;
}

footer .block p {
	color:#000000;
	font-size:18px;
}

#block-mailchimpsubscriptionformfootersignup {
	margin-top: 1em;
}
#block-mailchimpsubscriptionformfootersignup .mailchimp-newsletter-mergefields {
	width: calc(100% - 84px);
}
#block-mailchimpsubscriptionformfootersignup #edit-actions {
	padding-top: 1.45em;
	width: 80px;
}


/* ADMIN PAGES */
body.user-logged-in.toolbar-fixed .region-header-image .contextual {
	top: auto !important;
	bottom: 20px;
}
body.user-logged-in.toolbar-fixed .region-header-image article .contextual {
	top: auto !important;
	bottom: 50px;
}
body.toolbar-horizontal.user-logged-in .region-breadcrumb-bar {
	text-align:center;
}
body.toolbar-horizontal.user-logged-in .messages--error {
	display: none;
}

body.toolbar-horizontal.user-logged-in .block-private-message-actions-block {
	margin: 2em auto;
}
body.toolbar-horizontal.user-logged-in #node-buttons {
	margin: 2em auto;
}
body.toolbar-horizontal.user-logged-in #node-buttons .button {
	margin: 0 10px;
}

/* SIMPLE POPUP BLOCKS */
.spb-popup-main-wrapper section {
	padding: 40px;
}

/* AGE VERIFICATION */
#spb-block-ageverification .spb-controls { display: none; }
#spb-block-ageverification a.spb_close {
	float: none;
}

/* WEBFORMS */
form .form-item {
	margin-bottom: 1em !important;
}

.change-password-button {
	float: right;
}

/* BUBBLE-UP STYLES - Leave at bottom of stylesheet */

.bubbleup, .slide-right, .slide-left {
  visibility: hidden;
  opacity: 0;
}
/* This is a static version
.already-visible {
  visibility: visible;
  transform: translateY(0px);
  animation: none;
  opacity: 1;
  -webkit-transition: opacity 1s;
  -moz-transition: opacity 1s;
  -o-transition: opacity 1s;
  transition: opacity 1s;
}
*/
.already-visible, .come-in {
  visibility: visible;
  transform: translateY(500px);
  animation: come-in 2s ease forwards;
  opacity: 1;
  -webkit-transition: opacity 1s;
  -moz-transition: opacity 1s;
  -o-transition: opacity 1s;
  transition: opacity 1s;
}
.already-visible:nth-child(2n), .come-in:nth-child(2n) {
  animation-duration: 1s;
}
.already-visible:nth-child(3n), .come-in:nth-child(3n) {
  animation-duration: 3s;
}

.slide-right.already-slide, .slide-right.slide-in {
  visibility: visible;
  transform: translateX(-500px);
  animation: slide-right 1.5s forwards;
  opacity: 1;
  -webkit-transition: opacity 1s;
  -moz-transition: opacity 1s;
  -o-transition: opacity 1s;
	  transition: opacity 1s;
}
.slide-right.already-slide:nth-child(2n), .slide-right.slide-in:nth-child(2n) {
  animation-duration: 1s;
}
.slide-left.already-slide, .slide-left.slide-in {
  visibility: visible;
  transform: translateX(500px);
  animation: slide-left 1.5s forwards;
  opacity: 1;
  -webkit-transition: opacity 1s;
  -moz-transition: opacity 1s;
  -o-transition: opacity 1s;
  transition: opacity 1s;
}
.slide-left.already-slide:nth-child(2n), .slide-left.slide-in:nth-child(2n) {
  animation-duration: 1s;
}

@keyframes come-in {
  to { transform: translateY(0); }
}
@keyframes slide-right {
  to { transform: translateX(0); }
}
@keyframes slide-left {
  to { transform: translateX(0); }
}


@media all and (max-width: 1240px) {	
	.field--name-body {
		padding: 0 20px;
	}
}
@media all and (max-width: 900px) {
	.views_slideshow_cycle_teaser_section {
		width: 100% !important;
	}
}
@media all and (max-width: 768px) {
	
	.mobile { display: block !important; }
	.mobile-inlie { display: inline-block !important; }
	.desktop, .desktop-inline { display: none !important; }
	
	header.navbar-default .navbar-header {
		padding: 0;
	}
	
	h1, h1.page-header {
		font-size: 36px;
	}
	h2 {
		font-size: 24px;
	}
	h3 {
		font-size: 20px;
	}
	
	.columns-three .column, .columns-3 .column {
		padding-right: 0;
	}
	
	#block-ageverification .field--name-body a.button {
		display: block;
		margin: 0 auto 1em;
	}
	
	.spb_center {
		width: 90% !important;
		left: 5% !important;
		margin-left: 0 !important;
	}
	
	.main-container {
		padding-top: 40px;
	}
	section > .region-content {
		padding: 0 20px;
	}
	body.path-cart .main-container, body.path-checkout .main-container {
		padding-top: 80px;
	}
	#landing-hero .view-hero-slider .views_slideshow_slide .field-content {
		overflow: hidden;
	}
	#landing-hero .view-hero-slider .views_slideshow_slide img {
		height: 300px !important;
		width: auto !important;
		max-width: unset !important;
		transform: translateX(-50%);
	}
	
	.field--name-body {
		padding: 0 10px;
	}
	.field--name-body img {
		display: block;
		margin: 0 auto 20px !important;
		clear: both;
		float: none;
	}
	.home-shop-wines a.button {
		margin: 0 10px;
	}
	
	#block-views-block-testimonials-carousel-block-1 {
		width: calc(100% - 120px);
	}
	
	.view-shop .view-content {
		display: block;
		width: 100%;
	}
	.view-shop .view-content .views-row {
		width: 90%;
	}
	.view-shop .view-content .views-row .views-field-title {
		height: 100px;
		line-height: 1.2em;
	}
	.view-shop .field--name-quantity input.form-number {
		margin: 0 auto;
	}
	.view-shop .view-filters fieldset {
		width: 100%;
	}
	
	body.path-shop .view-shop {
		position: relative;
		z-index: 0;
	}
	body.path-shop h1.page-header, .view-shop .view-header {
		padding: 0 10px;
	}
	body.path-shop .view-shop a.search_filters {
		cursor: pointer;
	}
	body.path-shop .view-shop .view-filters {
		position: absolute;
		float: none;
		width: 90%;
		left: 5%;
		z-index: 10;
		padding: 10px;
		margin-top: 20px;
		background: #fff;
		border: 1px solid #ccc;
		box-shadow: 0 5px 5px rgba(0, 0, 0, 0.5);
	}
	body.path-shop .views-element-container {
		clear: both;
		float: none;
	}
	
	footer .block {
		width: 100% !important;
	}
	
	.change-password-button {
		float: none;
		margin: 40px auto;
	}
	
	#colorbox {
		left: 10% !important;
		width: 90% !important;
		margin: 0 auto;
	}
	#colorbox #cboxWrapper {
		width: 90% !important;
	}
	#colorbox #cboxContent {
		width: calc(100% - 30px) !important;
	}
	#colorbox #cboxLoadedContent {
		width: 100% !important;
	}
}